/*footer-menu*/

.main-footer {
    background-color: #006EF0;
    padding-top: 30px;
}

.footer-menu {
    display: flex;
    justify-content: space-between;
}

.footer-menu__col {
    display: flex;
    flex-flow: column;
    min-width: 21%;
    flex: 0 1 auto;
    /*padding-left: 20px;*/
    max-width: 240px;
    padding-right: 30px;
    box-sizing: border-box;
    justify-content: space-between;
}

.footer-menu__col:last-child {
    padding-right: 0;
    min-width: 18%;
}

.news--margin.news-slider button.slick-prev.slick-arrow,
.portfolio-slider button.slick-prev.slick-arrow {
    left: -40px !important;
}

.footer-menu__item {
    margin-top: 14px;
}
.footer-menu__item:first-child {
    margin-top: 0;
}

.footer-menu__item h6 {
    margin: 0;
    padding: 0;
    line-height: 17px;
}
.footer-menu__item h6 a {
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}

.footer-menu__item ul {
    margin-bottom: 10px!important;
    padding: 0;
}

.footer-menu__item li {
    line-height: .9;
    margin-top: 6px;
}

.footer-menu__item a {
    line-height: 1;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}